Subject: IPv6 WG Document Status

From: Brian Haberman <[email-masked]>
Date: Fri, 4 Mar 2005 17:32:26 -0500

All,
      Here is the IPv6 WG Document status as of March 4.  Please direct
any comments or questions to the chairs and/or the mailing list.  Any
substantial comments can be raised during our session in Minneapolis.

http://www.innovationslab.net/~brian/IETF62/IPv6/IPv6DocumentStatus.html

Regards,
Brian & Bob
IPv6 WG Chairs

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------